@media (max-width:400px) {

  body { min-width: 367px;} 
  #wrapper { min-width: 367px; }
  .inner #wrapper { padding-bottom: 0px; }
      
  .wrapper_in { width: 367px; }
  #container {  width: 367px;  padding-top: 35px;} 
  .inner #container_into { width: 367px; }
  
  .header {padding: 40px 0 0 0;}
  .logo {margin: 0;}
  .contact_block {float: left;}
  #top_menu_block {  position: fixed; top: -10px; left: 0;}
  
  .main #content { margin-left: -117px;  }
  
  .project_block ul {  padding: 0; } 
  .project_block { width: 395px; } 
  .maintext ul li { width: auto; } 
  .project_block ul li{ width: auto; display: none; font-size: medium; height: initial;}  
  .project_block ul li:first-child{display: block;}
  .project_block ul li .project_name { font-size: medium; }
  #text-into { margin: 0; padding: 0 20px 0 0; font-size: medium;}   
  .project_anons { margin-top: 0;}   
  .project_block ul li .project_anons { font-size: inherit} 
 
  .inner h1 {position: relative;left: 0; top: 0; font-size: 20px; line-height: 22px;}
  .seed-path { position: relative;  left: 0; top: 0;}
 
  .inner .left_sidebar {float: none; margin: 0; width: 94%; padding-top: 20px;}
  .inner #content_into {float: none; padding: 20px 0 0 0; }
  .inner.threecolomn #content #text {margin:0;}
 
 
 .footer_sqr,
 .footer_links, 
 .counters, 
 .yashare-auto-init,
 .claim /*Форма обратной связи на внутренней странице*/
  {display: none;}
 
}